@charset "UTF-8";
/* CSS Document */


/*SVP Message pages */

.node-type-svp-message .field-name-field-release-date, .view-id-svp_message .views-field-field-release-date {
	margin-bottom: 1.5em;	
	
}

.exposed-memo-filter label {
	color: #49595E;
	border-bottom: solid 1px #6f6f6f;
}

.exposed-memo-filter label.option {
	font-weight: normal;
	color: #49595E;
	border: none;
}

.responsive-youtube
{overflow:hidden; padding-bottom:56.25%; position:relative; height:0;}
.responsive-youtube iframe
{left:0; top:0; height:100%; width:100%; position:absolute;}

/* OLD VIDEO EMBED */

.videowrapper-80 {
	width: 80%;
	margin: 0 auto;
}

.videowrapper-50 {
	width: 50%;
	margin: 0 auto;
}

.videowrapper-100 {
	width: 100%;
	margin: 0 auto;
}

.item-list ul li.ccNewsArchiveItem{
	list-style: none;
    margin: .5rem .5rem;
    padding: 0 0 0 0;
    display: block;
    float: left;
    width: calc(25% - 1em);
    height: 300px;
    background-color: #f5f2ee;
    position: relative;
    overflow: hidden;
}

.newsroomDisplay .item-list ul li.ccNewsArchiveItem {
	background-color: #f4f4f4;
}

.video-archive .item-list ul li.ccNewsArchiveItem{
    background-color: #555151;
    
}

.video-archive .item-list ul li.ccNewsArchiveItem .views-field-field-external-story-link-2 a {
	color: #fff;
}

.video-archive label {
	color:#fff;
}

.video-archhive select {
	color: #707070;
}

.page-newsroom-videos #main .views-exposed-form .views-widget {
	color: #707070;
}

.video-archive ul.pager li a {
	color: #fff;
}

.video-archive .views-exposed-form .views-exposed-widget .form-submit {
	margin-top: 1.6em;
    border: 2px solid #A95C42;
    color: #ffffff;
    text-transform: uppercase;
	background-color:#a95c42;
}

.photo-archive .item-list ul li.ccNewsArchiveItem{
    background-color: #5f5f5f;
}

.photo-archive .item-list ul li.ccNewsArchiveItem .views-field-field-external-story-link-2 a {
	color: #fff;
}

.college-newsRow ul li:last-child {
	padding: 0 30px 0 0;
	padding: 0;
}

.college-newsRow ul li {
	margin: 0 0 0 0;
    /*padding: 0 30px 0 0;*/
	padding: 0;
    list-style: none;
    width: 33%;
    background-color: #fff;
}
.college-newsRow ul li .views-field {
	padding: 0 15px 0 15px;
}

.college-newsRow ul li .views-field-field-external-story-link-2 {
	padding-top: 10px;
}

#mediaBox {
	background-color: #454545;
}

#mediaBox .block h3 {
	color:#fff;
}

/* SUPERFISH MENU STYLES (MAYBE) */

.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	top:3.5em;
}

.sf-menu ul {
	/*box-shadow: 2px 2px 6px rgba(0,0,0,.2);*/
	box-shadow:none;
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
	background-color: #0c234b;
	padding: 25px 0 10px 0;
	border: 1px solid #fff;
	background-image: url(../images/tri-pointer-white@2x.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100px;
}

.sf-menu ul {
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-top: 1px solid #000;
	
}

.sf-menu ul li.first:before {
	content: '';
	position: absolute;
	top: -36px;
	left: 1em;
	margin-top: 0px;
	height: 0;
	width: 0;
	/*order of following 3 rules important for fallbacks to work */
	border: 10px solid transparent;
	border-top-color: #fff; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,1);
}

.sf-menu ul a, .sf-menu ul a:link, .sf-menu ul a:visited, .sf-menu ul a:active {
	text-align: center;
}

.sf-menu.menu, .sf-menu.menu ul, .sf-menu.menu li {
	margin-left: -25px;
}

.inMedia a.ccMoreLink {
	margin: 0;
	text-align: left;
	background: url("../images/moreArrowRed.png")center right no-repeat;
	display: inline;
}

.inMedia .item-list ul li.views-row-last {
	margin-bottom:0;
}

.inMedia .item-list ul li.views-row-last p {
	padding-bottom: 0;
	margin-bottom: 0;
}

.calEventBlock {
	margin-top: 3em;
}

.calFeatureBlock .event-feature-date {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 1em;
}

.node-type-event .field-type-datetime .date-display-single, .node-type-grand-rounds .field-type-datetime .date-display-single {
	display: none;
}

.addtocal {
	float:none;
	font-size: 16px;
	color: #ab0520;
	border: 1px solid #ab0520;
	background-color: #fff;
	display: inline;
	border-radius: 30px;
	padding-right: 25px;
	background-image: url(../images/add-button-plus-red@2x.png);
  background-size: 10px;
  background-position: 95% center;
  background-repeat: no-repeat;
}

ul.addtocal_menu {
	background-color:#fff;
	border: 1px solid #ab0520;
	border-radius:none;
}

ul.addtocal_menu li a {
	color: #333;
}
ul.addtocal_menu li a:hover {
	background-color:#C9C9C9;
}

.group-right div.eventDate  {
	margin-bottom: 2em;
}

.node-type-event .group-right .group-audience h3,
.node-type-grand-rounds .group-right .group-audience h3{
	margin-top: 1em;
}

.node-type-event .field-name-field-original-event-link a, .node-type-grand-rounds .field-name-field-link-to-original-story a, .node-type-announcement .field-name-field-original-event-link a {
	margin-bottom: 1em;
}

.node-type-grand-rounds .group-left .field-type-file .field-label, .node-type-event .group-left .field-type-file .field-label, .node-type-announcement .group-left .field-type-file .field-label {
	font-size: 20px;
	margin-top: 1.5em;
}

.page-node-edit.node-type-grand-rounds .field-name-field-photo, .page-node-clone.node-type-grand-rounds .field-name-field-photo, .page-node-edit.node-type-event .field-name-field-event-presenter-photo, .page-node-clone.node-type-event .field-name-field-event-presenter-photo {
  float: none;
  margin: 0 0 10px 10px;
  width: 100%;
}

.node-type-event .field-name-field-banner-image, .node-type-announcement .field-name-field-banner-image {
	margin-bottom: 1.5em;
}

a.actionButtonCal{
  display: block;
  color: #ab0520;
  border: 2px solid #ab0520;
  padding: 4px 0;
  margin: 0 0 12px 0;
  text-align: center;
  background-color: #fff;
  background-image:url(../images/add-button-plus@2x.png);
  background-size: 10px;
  background-repeat: no-repeat;
  background-position: 95% center;
  text-transform: none
}
a.actionButtonCal:hover{
  background-color: #ab0520;
  color: #fff;
  text-decoration: none;
  background-image: url(../images/add-button-plus-on@2x.png);
}
a.actionButtonCal:active{
  color: #ab0520;
  border: 2px solid #ab0520;
  background-color: #fff;
  background-image:url(../images/add-button-plus@2x.png);
}

.role-webauth-authenticated a.submitBot {
	display:none;
	/* hide submit button for auth users */
}

/* COLLEGE PAGES */


#mediaBox h3.title {
	text-transform: uppercase;
}

 .newsPhotoTop {
	width: 780px;
	float: left;
}

.newsPhotoBox {
  background-image: url(../images/tri-pointer-white@2x.png);
  background-size: 29px 15px;
  background-position: 20px top;
  background-repeat: no-repeat;
	padding-top: 36px;
}
.newsPhotoTop .views-row {
	background-color: #272727;
}

.newsPhotoMore {
	width: 300px;
	float: right;
	padding-top: 3em;
}
.newsPhotoBox .galleryTopImage .galleryTopCaption {
	top: 0;
}
.newsPhotoMore .views-row-even {
	background-color: #272727;
}
.newsPhotoMore a.ccMoreLink, .newsVideoTop a.ccMoreLink {
	color:#fff;
	background: url(../images/moreArrowWhite.png) center right no-repeat;
	margin-bottom: 2em;
}

.newsVideoTop {
background-image: url(../images/divider-line@2x.png);
	background-size: 1200px 15px;
  background-position: left top;
  background-repeat: no-repeat;
	padding-top: 2em;
}

.newsVideoTop .view-content {
	background-color: #272727;
}

.newsVideoTop .embedded-video .player {
	padding-top:0;
}

.newsVideoTop .views-field-field-card-headline {
	padding: 12px;
	color: #fff;
	/*font-size: 1.5em;*/
}

/* COLLEGE STYLES */


/**#headerWide h1{
  font-size: 50px;
  font-weight: 900;
  color: #001C48;
  text-transform: uppercase;
  margin: 0 0 0 0;
  padding: 0 0;
  border-top: 1px solid #eef1f1;
  background-image: url(../images/thin-texture-bkgrnd-trans2x.png);
  background-size: 2000px;
  background-color: #195389;
}*/

#headerWide {
/*font-size: 50px;
  font-weight: 900;
  color: #001C48;
  text-transform: uppercase;
  margin: 0 0 0 0;
  padding: 0 0;*/
  border-top: 1px solid #eef1f1;
  background-image: url(../images/thin-texture-bkgrnd-trans2x.png);
  background-size: 2000px;
  background-color: #195389;
}

.ccHomeCalendarBlock {
	margin-top: 2em;
}

#collegeHeaderBlock {
	background: rgba(0, 0, 0, 0.5);
	color:#fff;
}
#collegeHeaderBlock .collegeHeader p{
	width: 100%;
	font-size: 3em;
	color: #fff;
	text-align: center;
	margin:0 auto;
	padding: 16px;
}

#collegeHeaderBlock .collegeHeader a, #collegeHeaderBlock .collegeHeader a:link, #collegeHeaderBlock .collegeHeader a:hover, #collegeHeaderBlock .collegeHeader a:active {
	color: #fff;
	text-decoration:none;
	font-weight:normal;
}

.node-type-college-page #navigation,
.page-connect-news-college-medicine-phoenix-announcements #navigation,
.page-connect-news-college-medicine-tucson-announcements #navigation,
.page-connect-news-college-nursing-announcements #navigation,
.page-connect-news-college-pharmacy-announcements #navigation,
.page-connect-news-mel-and-enid-zuckerman-college-public-health-announcements #navigation,
.page-connect-news-college-medicine-phoenix-calendar #navigation,
.page-connect-news-college-medicine-tucson-calendar #navigation,
.page-connect-news-college-nursing-calendar #navigation,
.page-connect-news-college-pharmacy-calendar #navigation,
.page-connect-news-mel-and-enid-zuckerman-college-public-health-calendar #navigation,
.page-connect-news-college-medicine-phoenix-all-news #navigation,
.page-connect-news-college-medicine-tucson-all-news #navigation,
.page-connect-news-college-nursing-all-news #navigation,
.page-connect-news-college-pharmacy-all-news #navigation,
.page-connect-news-mel-and-enid-zuckerman-college-public-health-all-news #navigation{
	background-color: #eef1f1;
}
.node-type-college-page #navigation .sf-menu li,
.page-connect-news-college-medicine-phoenix-announcements #navigation .sf-menu li,
.page-connect-news-college-medicine-tucson-announcements #navigation .sf-menu li,
.page-connect-news-college-nursing-announcements #navigation .sf-menu li,
.page-connect-news-college-pharmacy-announcements #navigation .sf-menu li,
.page-connect-news-mel-and-enid-zuckerman-college-public-health-announcements #navigation .sf-menu li,
.page-connect-news-college-medicine-phoenix-calendar #navigation .sf-menu li,
.page-connect-news-college-medicine-tucson-calendar #navigation .sf-menu li,
.page-connect-news-college-nursing-calendar #navigation .sf-menu li,
.page-connect-news-college-pharmacy-calendar #navigation .sf-menu li,
.page-connect-news-mel-and-enid-zuckerman-college-public-health-calendar #navigation .sf-menu li,
.page-connect-news-college-medicine-phoenix-all-news #navigation .sf-menu li,
.page-connect-news-college-medicine-tucson-all-news #navigation .sf-menu li,
.page-connect-news-college-nursing-all-news #navigation .sf-menu li,
.page-connect-news-college-pharmacy-all-news #navigation .sf-menu li,
.page-connect-news-mel-and-enid-zuckerman-college-public-health-all-news #navigation .sf-menu li{
	background: #eef1f1;
}


.page-node-788 h1.title, .page-node-787 h1.title, .page-node-786 h1.title, .page-node-785 h1.title, .page-node-784 h1.title {
	display: none;
}
.college-menu-manual p {
	text-align: center;
	margin-bottom: 0;
	padding: .5em 0;
	color:#fff;
}

.college-menu-manual a {
	color: #fff;
	font-weight: normal;
	text-decoration: none;
	font-size: 1em;
	font-weight:700;
	line-height: normal;
}

.college-menu-manual a:hover {
	text-decoration: underline;
}

.col-menu-full {
	display: block;
}

.col-menu-mobi, .col-menu-tab, .col-menu-mobi-small {
	display: none;
}

.college-all-news, .collegeHonors, .collegeCalendar {
background-image: url(../images/divider-line@2x.png);
	background-size: 1200px 15px;
  background-position: left top;
  background-repeat: no-repeat;
	padding-top: 2em;
	margin-top: 2em;
}

.collegeHonors h3.title {
	color:#49595e;
	font-size: 1.4em;
	font-weight: 500;
	margin-bottom: 1em;
}

.college-all-news .view-footer div {
	clear: both;
	display: block;
	width: 100%;
}

.awards .views-field-title {
	padding: 10px 12px 0 12px;
	line-height: 1.2em;
}

.awards .views-field-title a {
	color: #49595E;
    text-decoration: none;
}

.awards .views-field-field-affiliation div {
	padding: 10px 12px 0 12px;
	line-height: 1em;
	font-size: 14px;
}

/* COLLEGE WEBSITE REDIRECT NAVIGATION */
.ccCollegeWebNav p {
	margin: 0;
}


.ccCollegeWebNav p.linkLeft {
	width: 45%;
	text-align: left;
}

.ccCollegeWebNav p.linkRight {
	float: right;
	width: 45%;
	text-align: right;
}

.ccCollegeWebNav a, .ccCollegeWebNav a:link {
	font-size: 14px;
  font-weight: bold;
  color: #ab0520;
  text-decoration: none;
}

.ccCollegeWebNav a:hover {
	text-decoration: underline;
}

/*  WORKBENCH */

.page-admin-workbench .my-workbench, .page-admin-workbench div.admin {
	padding-top: 0;
}

.workbench-menu ul {
	list-style: none;
	list-style-type: none;
    margin:0;
	padding:0;
	width: 100%;
}

.workbench-menu ul li {
	float: left;
	padding: 0;
	margin:0;
	list-style-type: none;
	list-style-image: none;
	margin-right: 2px;
}

.workbench-menu ul li a {
	padding: 0;
	margin:0;
	color: #ab0520;
	color:#fff;
	font-weight: bold;
	text-decoration: none;
	font-size: 1em;
	padding: 15px 10px 0 10px;
	font-weight:700;
	height: 45px;
	width: auto;
	display: block;
	text-align: center;
	line-height: normal;
	background-color: #f1f1f1;
	background-color: #ab0520;
	/*text-transform: uppercase;*/
}

.workbench-menu ul li a:hover {
	color: #0c234b;
	background-color: #fff;
}

.workbench-menu ul li.active-trail a {
	color: #003366;
	text-decoration: none;
	background-color: #f1f1f1;
}

.my-workbench h3, .my-workbench .views-field-picture {
	display:none;
}

div.admin.my-workbench .left {
	margin-left: 0;
	width: 100%;
	height: 100px;
}

.my-workbench .views-field-name, .view-custom-workbench-views caption {
	background-color: #f1f1f1;
	padding: 1em;
	width: 100%;
	text-align:left;
}

.my-workbench .username, .view-custom-workbench-views caption {
	font-weight: bold;
	font-size: 1.2em;
}

.page-admin-workbench ul.tabs {
	display: none;
}

div.notice {
	background-color:#f4ede5;
	border: 5px solid #ab0520;
	padding: 2em;
	margin-bottom: 2em;
}

div.notice h3 {
	color: #ab0520;
}


/*EVENT SUBMISSIONS STYLES */

.page-node-edit .field-name-field-links, .page-node-edit .field-name-field-which-zoom-security {
	background-color: #F5E2CC;
	background-color: #FFF7EE;
	margin-left: 2em;
	padding: 1em;
	border-left: 3px solid #B56506;
}

p.instruction {
	color:#9E4415;
}

/* this is an addition to trigger the CSS on Pantheon */

/*********************/

/* RESPONSIVE MEDIA */

/*********************/

@media screen and (max-width: 1200px) {
.newsPhotoTop {
	width: 70%;
	float: left;
}
	
	.newsPhotoMore {
	width: 29%;
	float: right;
	padding-top: 3em;
}
	
	.collegeVideoLink .galleryTopCaption {
		font-size: 18px;
	}
	
.col-menu-full, .col-menu-mobi, .col-menu-mobi-small {
	display: none;
}

.col-menu-tab {
	display: block;
}
	
}

@media screen and (max-width: 1200px){
	
	#collegeHeaderBlock .cophHeader p {
	font-size: 2em;
	padding: 10px;
	}
}

@media screen and (max-width: 850px) {
	.videowrapper-50 {
		width: 65%;
		margin: 0 auto;
	}
	
	.item-list ul li.ccNewsArchiveItem, ul.hsc_cardList li{
    width: calc(50% - 1em);
}
	
	.college-newsRow ul li {
	margin: 0 0 0 0;
	padding: 0;
	margin-bottom: 20px;
    list-style: none;
    width: 100%;
    background-color: #fff;
background: linear-gradient(0deg, rgba(245,242,238,1) 0%, rgba(255,255,255,1) 100%);
}
.college-newsRow ul li .views-field {
	padding: 0;
}
	
	.college-newsRow ul li .views-field-field-external-story-link-1 {
		width: 25%;
	}

.college-newsRow ul li .views-field-field-external-story-link-2 {
	padding: 20px 0 10px 20px;
	width: 75%;
}
	
.college-newsRow ul.featured_topThree .typephoto_gallery::before { 
    width: 20px;
    height: 20px;
    bottom: 10px;
    left: 0px;
    background-position: right top;
  }
.college-newsRow ul.featured_topThree .typephoto_gallery::before { 
    width: 20px;
    height: 20px;
    bottom: 10px;
    left: 0px;
    background-position: right top;
 	  background-image: url(../images/image-icon-photo.png); 
  }
	
.college-newsRow ul.featured_topThree .typevideo::before { 
    width: 20px;
    height: 20px;
    bottom: 10px;
    left: 0px;
    background-position: right top;
  }
.college-newsRow ul.featured_topThree .typevideo::before { 
    width: 20px;
    height: 20px;
    bottom: 10px;
    left: 0px;
    background-position: right top;
 	  background-image: url(../images/image-icon-video.png); 
  }
	
	
#collegeHeaderBlock .cophHeader p {
		font-size: 1.3em;
	padding: 10px;
}
	.newsPhotoTop {
	width: 100%;
	float: none;
}
	
	.newsPhotoMore {
	width: 100%;
	float: none;
	padding-top: 0;
}
	
.collegeVideoLinkTop .galleryTopCaption {
		font-size: 18px;
	}
	
.col-menu-full, .col-menu-tab, .col-menu-mobi-small {
	display: none;
}

.col-menu-mobi {
	display: block;
}
	
.college-menu-manual p.col-menu-mobi {
	text-align: center;
	font-size: 1em;
	line-height: 1em;
}

.college-menu-manual a {
	font-size: 0.8em;
	font-weight: normal;
}
	
.news_topItem .rightBox .alignRight a {
		display:inline;
	}
	
	.node-type-announcement .field-name-dynamic-view-event-date, .node-type-event .field-name-dynamic-view-event-date, .node-type-grand-rounds .field-name-dynamic-view-event-date {
		display: none;
	}
	
	#collegeHeaderBlock .cophHeader p {
	font-size: 1.5em;
	padding: 10px;
	}
	
}

@media screen and (max-width: 720px) {
		
	#collegeHeaderBlock .collegeHeader p{
	font-size: 1.5em;
	padding: 10px;
}
	
	#collegeHeaderBlock .cophHeader p {
	font-size: 1em;
	padding: 7px;
	}
	
.newsPhotoTop {
	width: 100%;
	float: none;
}
	
	.newsPhotoMore {
	width: 100%;
	float: none;
	padding-top: 0;
}
		
.col-menu-full, .col-menu-tab, .col-menu-mobi {
	display: none;
}

.col-menu-mobi-small {
	display: block;
}
	
.college-menu-manual p.col-menu-mobi-small {
	text-align: center;
	font-size: .8em;
	line-height: .8em;
}

.college-menu-manual a {
	font-size: .8em;
	font-weight: normal;
}
	
	#navigation {
		display: none;
	}

	
}

@media screen and (max-width: 500px) {
	
	.videowrapper-80, .videowrapper-50, .videowrapper-100 {
	width: 100%;
	margin: 0 auto;
	}
	
	.item-list ul li.ccNewsArchiveItem, ul.hsc_cardList li{
    width: 100%;
}
	
		#collegeHeaderBlock .collegeHeader p{
	font-size: 1em;
	padding: 10px;
}
	
	.ccCollegeWebNav {
		display: none;
	}
}